sha256: 85b25bcaf6c27bf213f1cfe43c0a44f365d177d986588614e569d1e6a5c1503e
real_size: null
zip_size: 645039480
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep63/open_data_millesime_2026-02-a_dep63_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep63/open_data_millesime_2026-02-a_dep63_gpkg_metadata.yml
